/* all imports 
---------------------------------------------- */
/* gelasio-regular - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Gelasio';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/gelasio-v13-latin-regular.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* gelasio-italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Gelasio';
  font-style: italic;
  font-weight: 400;
  src: url("../fonts/gelasio-v13-latin-italic.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* gelasio-500 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Gelasio';
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/gelasio-v13-latin-500.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* gelasio-500italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Gelasio';
  font-style: italic;
  font-weight: 500;
  src: url("../fonts/gelasio-v13-latin-500italic.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* gelasio-600 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Gelasio';
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/gelasio-v13-latin-600.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* gelasio-600italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Gelasio';
  font-style: italic;
  font-weight: 600;
  src: url("../fonts/gelasio-v13-latin-600italic.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* gelasio-700 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Gelasio';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/gelasio-v13-latin-700.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* gelasio-700italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Gelasio';
  font-style: italic;
  font-weight: 700;
  src: url("../fonts/gelasio-v13-latin-700italic.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
/* Document
   ========================================================================== */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */
html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

/* Sections
   ========================================================================== */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0; }

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block; }

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/* Grouping content
   ========================================================================== */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */ }

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */ }

/* Text-level semantics
   ========================================================================== */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent; }

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */ }

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder; }

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */ }

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%; }

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

/* Embedded content
   ========================================================================== */
/**
 * Remove the border on images inside links in IE 10.
 */
img {
  border-style: none; }

/* Forms
   ========================================================================== */
/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */ }

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible; }

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none; }

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button; }

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0; }

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText; }

/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em; }

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */ }

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline; }

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto; }

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */ }

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */ }

/* Interactive
   ========================================================================== */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block; }

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item; }

/* Misc
   ========================================================================== */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none; }

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none; }

textarea,
input.text,
input[type="text"],
input[type="button"],
input[type="submit"],
.input-checkbox {
  -webkit-appearance: none; }

.kontakt-form {
  margin-top: 30px;
  line-height: 1.4;
  padding: 20px 20px;
  background: rgba(237, 231, 215, 0.6); }
  @media screen and (min-width: 1024px) {
    .kontakt-form {
      padding: 40px; } }
  @media screen and (min-width: 1400px) {
    .kontakt-form {
      padding: 40px 40px;
      margin-top: 0; } }
  .kontakt-form h2 {
    padding-bottom: 10px;
    margin-bottom: 20px; }

form {
  color: #3b3a39;
  /*a {
      text-decoration: underline;
      &:hover {
          color: $link-color-hover;
      }
  }*/ }
  form fieldset {
    display: block;
    padding: 10px;
    padding-bottom: 0;
    border: none;
    margin-bottom: 10px;
    position: relative; }
    form fieldset.radio-container {
      border: 1px solid rgba(216, 203, 169, 0.1);
      margin-top: 50px;
      margin-bottom: 15px; }
  form legend {
    float: left;
    width: 100%;
    margin-bottom: 10px;
    position: absolute;
    top: -30px; }
  form span {
    display: block;
    margin-bottom: 15px; }
    @media screen and (min-width: 768px) {
      form span {
        display: flex; } }
  form label {
    display: flex;
    margin-bottom: 5px; }
    @media screen and (min-width: 768px) {
      form label {
        padding-bottom: 0;
        width: 30%; } }
    form label .hinweis {
      color: #c40202;
      font-size: 11px;
      font-style: italic;
      margin: 0;
      margin-left: 5px; }
  form .radio-container {
    display: flex;
    flex-wrap: wrap;
    gap: 0 30px; }
    form .radio-container span {
      display: block;
      width: 200px;
      margin-bottom: 10px; }
    form .radio-container label {
      display: inline-block;
      margin: 0; }
  form .submit-container {
    padding-top: 0;
    padding-bottom: 0; }
    @media screen and (min-width: 768px) {
      form .submit-container {
        padding-left: 30%; } }
  form input[type="text"], form input[type="search"], form input[type="password"], form input[type="number"], form input[type="email"], form input[type="tel"], form select {
    color: #3b3a39;
    padding: 5px 10px;
    text-align: left;
    width: 100%;
    border: 1px solid #d8cba9;
    background: #f5f3ec;
    border-bottom: 1px solid #d8cba9; }
    @media screen and (min-width: 768px) {
      form input[type="text"], form input[type="search"], form input[type="password"], form input[type="number"], form input[type="email"], form input[type="tel"], form select {
        width: 70%; } }
  form input[type="radio"] {
    height: 16px;
    width: 16px;
    margin-right: 6px; }
  form textarea {
    color: #3b3a39;
    padding: 5px 10px;
    text-align: left;
    width: 100%;
    border: 1px solid #d8cba9;
    background: #f5f3ec; }
    @media screen and (min-width: 768px) {
      form textarea {
        width: 70%; } }
  form .button {
    color: #f5f3ec;
    display: inline-block;
    background: #3b3a39;
    border: none;
    border-radius: 3px;
    padding: 10px 20px;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer; }
    form .button:hover {
      color: #f5f3ec;
      background: #175261; }

/* Box-Sizing: 
---------------------------------------------- */
* {
  box-sizing: border-box;
  padding: 0;
  margin: 0; }

/* Add Clearfix for floating elements 
---------------------------------------------- */
.clearfix:after {
  content: "";
  display: table;
  clear: both; }

/* Change display of all Links 
---------------------------------------------- */
a {
  text-decoration: none;
  color: inherit; }

/* Page Styles 
---------------------------------------------- */
body {
  font-family: "Gelasio";
  background: #f5f3ec;
  color: #3b3a39;
  font-size: 16px;
  line-height: 1.5; }

html, body {
  max-width: 100%;
  overflow-x: hidden; }

*:focus-visible {
  outline: solid 2px #000;
  offset: 2px; }

.pagewrap {
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center; }
  @media screen and (min-width: 768px) {
    .pagewrap {
      padding-left: 20px;
      padding-right: 20px; } }
  @media screen and (min-width: 1024px) {
    .pagewrap {
      padding-left: 40px;
      padding-right: 40px; } }
  @media screen and (min-width: 1024px) {
    .pagewrap {
      max-width: 1600px;
      margin-left: auto;
      margin-right: auto; } }
  .pagewrap h1 {
    margin-top: 0; }

.mobile-nav {
  display: none;
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  width: 320px;
  z-index: 100;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); }
  .mobile-nav::before {
    content: '';
    display: block;
    position: absolute;
    inset: 0;
    background: url("../img/bg-pattern.svg") no-repeat top left;
    background-size: 1400px;
    z-index: -1; }
  .mobile-nav .closebtn {
    position: relative;
    display: block;
    border: none;
    border-radius: 0;
    height: 40px;
    width: 40px;
    background: url("../img/close.svg") no-repeat center center;
    background-size: 25px;
    position: absolute;
    top: 15px;
    right: 20px;
    color: transparent;
    overflow: hidden;
    cursor: pointer; }
    .mobile-nav .closebtn::before {
      content: '';
      display: block;
      position: absolute;
      inset: 0;
      background: #ede7d7;
      z-index: -1;
      border: 1px solid #d8cba9;
      border-radius: 3px; }
    .mobile-nav .closebtn:hover, .mobile-nav .closebtn:focus {
      box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); }
    @media screen and (min-width: 1024px) {
      .mobile-nav .closebtn {
        display: none; } }
  .mobile-nav .mobile-menu {
    margin: 50px;
    margin-top: 100px; }
    .mobile-nav .mobile-menu ul {
      list-style-type: none; }
      .mobile-nav .mobile-menu ul li {
        margin-bottom: 5px; }
      .mobile-nav .mobile-menu ul a {
        display: block;
        line-height: 1;
        text-transform: uppercase;
        font-size: 1.125em;
        font-weight: 600;
        text-align: center; }
        .mobile-nav .mobile-menu ul a span {
          display: inline-block;
          padding: 10px 10px 6px 10px;
          border-bottom: 1px solid transparent; }
        .mobile-nav .mobile-menu ul a.active span {
          border-bottom: 1px solid #3b3a39; }
        .mobile-nav .mobile-menu ul a:hover, .mobile-nav .mobile-menu ul a:focus {
          background: #f5f3ec; }

/* Header -------------- */
header {
  background: rgba(237, 231, 215, 0.4); }
  header .header-inner {
    position: relative; }
    @media screen and (min-width: 1024px) {
      header .header-inner {
        display: flex;
        max-width: 2000px;
        margin-left: auto;
        margin-right: auto; } }
  header .header-left {
    background: #ede7d7;
    padding-top: 25px; }
    @media screen and (min-width: 1024px) {
      header .header-left {
        padding-top: 0;
        flex: 0 0 calc(100%/3);
        max-height: 700px; } }
  header .logo {
    padding-top: 45px;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 45px; }
    @media screen and (min-width: 375px) {
      header .logo {
        padding-left: 50px;
        padding-right: 50px; } }
    header .logo img {
      display: block;
      margin-left: auto;
      margin-right: auto;
      max-width: 302px; }
      @media screen and (min-width: 1024px) {
        header .logo img {
          max-width: 368px; } }
  @media screen and (min-width: 650px) {
    header .header-right {
      display: flex; } }
  @media screen and (min-width: 1024px) {
    header .header-right {
      flex: 0 0 calc( (100%/3)*2 );
      display: flex; } }
  header .header-right .headerbtn {
    font-size: 1.5em;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    text-transform: uppercase;
    display: block;
    padding-top: 20px;
    padding-bottom: 17px;
    padding-left: 10px;
    padding-right: 10px;
    transition: all 0.2s ease-out; }
    @media screen and (min-width: 650px) {
      header .header-right .headerbtn {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0; } }
    @media screen and (min-width: 1024px) {
      header .header-right .headerbtn:hover, header .header-right .headerbtn:focus {
        padding-top: 30px;
        padding-bottom: 25px; } }
    header .header-right .headerbtn:focus-visible {
      outline: solid 3px #000;
      offset: 2px; }
  @media screen and (min-width: 650px) {
    header .header-right .first, header .header-right .last {
      flex: 1 0 50%;
      position: relative;
      max-height: 700px; } }
  @media screen and (min-width: 1024px) {
    header .header-right .first:hover img, header .header-right .first:focus-within img, header .header-right .last:hover img, header .header-right .last:focus-within img {
      transform: scale(1.15); } }
  header .header-right .first .imagewrap, header .header-right .last .imagewrap {
    width: 100%;
    height: 100%;
    overflow: hidden; }
  header .header-right .first img, header .header-right .last img {
    display: block;
    width: 100%;
    object-fit: cover;
    height: 300px;
    transition: all 1.0s ease; }
    @media screen and (min-width: 650px) {
      header .header-right .first img, header .header-right .last img {
        height: calc(450px + 61px); } }
    @media screen and (min-width: 1024px) {
      header .header-right .first img, header .header-right .last img {
        height: 100%; } }
  header .header-right .first .headerbtn {
    background: #175261;
    color: #f5f3ec; }
    @media screen and (min-width: 650px) {
      header .header-right .first .headerbtn {
        background: rgba(23, 82, 97, 0.95); } }
  @media screen and (min-width: 650px) {
    header .header-right .first {
      padding-left: 15px; } }
  header .header-right .last .headerbtn {
    background: #2d6b06;
    color: #f5f3ec; }
    @media screen and (min-width: 650px) {
      header .header-right .last .headerbtn {
        background: rgba(45, 107, 6, 0.95); } }
  @media screen and (min-width: 650px) {
    header .header-right .last {
      padding-left: 15px; } }
  header .header-right .pageimage {
    max-height: 700px;
    width: 100%;
    position: relative; }
    header .header-right .pageimage img {
      display: block;
      width: 100%;
      object-fit: cover;
      height: 300px; }
      @media screen and (min-width: 650px) {
        header .header-right .pageimage img {
          height: calc(450px + 61px); } }
      @media screen and (min-width: 1024px) {
        header .header-right .pageimage img {
          height: 100%; } }
    header .header-right .pageimage .textoverlay {
      padding: 20px 30px;
      background: #3b3a39;
      color: #f5f3ec;
      font-size: 14px; }
      @media screen and (min-width: 650px) {
        header .header-right .pageimage .textoverlay {
          position: absolute;
          right: 30px;
          bottom: 30px;
          background: rgba(59, 58, 57, 0.6);
          backdrop-filter: blur(3px);
          border-radius: 3px; } }
      @media screen and (min-width: 1400px) {
        header .header-right .pageimage .textoverlay {
          font-size: 16px; } }
      header .header-right .pageimage .textoverlay .title {
        margin: 0;
        font-size: 2.25em;
        font-weight: 600;
        margin-bottom: 10px;
        text-align: center;
        font-style: italic;
        line-height: 1.2; }
        @media screen and (min-width: 650px) {
          header .header-right .pageimage .textoverlay .title {
            text-align: right; } }
      header .header-right .pageimage .textoverlay .slogan {
        margin: 0;
        font-size: 1.5em;
        font-weight: 600;
        text-align: center;
        font-style: italic;
        line-height: 1.3; }
        @media screen and (min-width: 650px) {
          header .header-right .pageimage .textoverlay .slogan {
            text-align: right; } }
  header .main-menu {
    display: none; }
    @media screen and (min-width: 1024px) {
      header .main-menu {
        display: block;
        padding-bottom: 45px; } }
    header .main-menu ul {
      list-style-type: none; }
      header .main-menu ul li {
        margin-bottom: 2px; }
      header .main-menu ul a {
        display: block;
        line-height: 1;
        text-transform: uppercase;
        font-size: 1.125em;
        font-weight: 600;
        text-align: center; }
        header .main-menu ul a span {
          display: inline-block;
          padding: 12px 10px 7px 10px;
          border-bottom: 1px solid transparent; }
        header .main-menu ul a.active span {
          border-bottom: 1px solid #3b3a39; }
        header .main-menu ul a:hover, header .main-menu ul a:focus {
          background: #f5f3ec; }
  header .menubtn {
    display: block;
    border: none;
    border-radius: 0;
    height: 50px;
    width: 50px;
    background: url("../img/menubtn.svg") no-repeat center center;
    background-size: 35px 100%;
    position: absolute;
    top: 5px;
    right: 10px;
    color: transparent;
    overflow: hidden;
    cursor: pointer; }
    header .menubtn:hover, header .menubtn:focus {
      box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); }
    @media screen and (min-width: 1024px) {
      header .menubtn {
        display: none; } }

/* Footer ------------------ */
footer {
  margin-top: 15px;
  background: url("../img/bg-pattern.svg") repeat-x top left;
  background-size: 1400px;
  padding-top: 45px;
  padding-bottom: 45px; }
  footer .footer-inner {
    font-size: 1.125em;
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
    flex-direction: column;
    gap: 40px 150px; }
    @media screen and (min-width: 768px) {
      footer .footer-inner {
        padding-left: 20px;
        padding-right: 20px; } }
    @media screen and (min-width: 1024px) {
      footer .footer-inner {
        padding-left: 40px;
        padding-right: 40px; } }
    @media screen and (min-width: 1024px) {
      footer .footer-inner {
        max-width: 1600px;
        margin-left: auto;
        margin-right: auto; } }
    @media screen and (min-width: 768px) {
      footer .footer-inner {
        flex-direction: row;
        flex-wrap: wrap; } }
    @media screen and (min-width: 1024px) {
      footer .footer-inner {
        gap: 40px 40px;
        justify-content: space-between;
        max-width: 1800px; } }
  footer p {
    margin-bottom: 15px; }
    footer p:last-child {
      margin-bottom: 0; }
    footer p a:hover {
      text-decoration: none; }
    footer p a:focus {
      text-decoration: underline; }
  footer .fttab {
    display: inline-block;
    margin-right: 10px; }
  footer .ftmail {
    font-size: 16px; }
    footer .ftmail:hover, footer .ftmail:focus {
      text-decoration: underline; }
  footer .ftmenu {
    border-top: 1px solid rgba(59, 58, 57, 0.4);
    padding-top: 40px; }
  @media screen and (min-width: 1024px) {
    footer .ftcontact {
      border-top: none;
      border-left: 1px solid rgba(59, 58, 57, 0.4);
      padding-top: 20px;
      padding-bottom: 20px;
      padding-left: 40px; } }
  @media screen and (min-width: 1024px) {
    footer .ftphone {
      border-top: none;
      border-left: 1px solid rgba(59, 58, 57, 0.4);
      padding-top: 20px;
      padding-bottom: 20px;
      padding-left: 40px; } }
  @media screen and (min-width: 768px) {
    footer .ftmenu {
      width: 100%; } }
  @media screen and (min-width: 1024px) {
    footer .ftmenu {
      width: auto;
      flex: 0 0 200px;
      border-top: none;
      border-left: 1px solid rgba(59, 58, 57, 0.4);
      padding-top: 20px;
      padding-bottom: 20px;
      padding-left: 40px; } }
  footer .ftmenu ul {
    list-style-type: none; }
    footer .ftmenu ul li {
      margin-bottom: 1px; }
    footer .ftmenu ul a.active {
      font-weight: 700; }
    footer .ftmenu ul a:hover, footer .ftmenu ul:focus {
      text-decoration: underline; }
  footer .ftlogo {
    display: none; }
    @media screen and (min-width: 1200px) {
      footer .ftlogo {
        display: block;
        flex: 0 0 20%; } }
    footer .ftlogo img {
      display: block;
      margin-left: auto;
      margin-right: auto;
      width: 100%;
      max-width: 260px; }
  @media screen and (min-width: 1200px) {
    footer .ftcontact, footer .ftphone, footer .ftlogo {
      flex: 0 0 calc( (100% - 200px - 40px)/3 - 80px/3 ); } }

/* Main ---------------------- */
main {
  padding-top: 15px; }
  main h1, main .h1 {
    font-size: 1.5em;
    font-weight: 600;
    margin-bottom: 25px;
    margin-top: 35px;
    line-height: 1.3; }
    @media screen and (min-width: 1200px) {
      main h1, main .h1 {
        font-size: 1.625em; } }
  main h2, main .h2 {
    font-size: 1.5em;
    font-weight: 600;
    margin-bottom: 25px;
    margin-top: 35px;
    line-height: 1.3; }
    @media screen and (min-width: 1200px) {
      main h2, main .h2 {
        font-size: 1.625em; } }
  main h3, main .h3 {
    font-size: 1.375em;
    font-weight: 600;
    margin-bottom: 20px;
    margin-top: 35px;
    line-height: 1.3; }
    @media screen and (min-width: 1200px) {
      main h3, main .h3 {
        font-size: 1.5em; } }
  main h4, main .h4 {
    font-size: 1.375em;
    font-weight: 600;
    margin-bottom: 20px;
    margin-top: 35px;
    line-height: 1.3; }
    @media screen and (min-width: 1200px) {
      main h4, main .h4 {
        font-size: 1.375em; } }
  main h5, main .h5 {
    font-size: 1.375em;
    font-weight: 600;
    margin-bottom: 15px;
    margin-top: 35px;
    line-height: 1.3; }
  main h6, main .h6 {
    font-size: 1.125em;
    font-weight: 600;
    margin-bottom: 15px;
    margin-top: 35px;
    line-height: 1.3; }
  main h1:first-child, main h2:first-child, main h3:first-child, main h4:first-child, main h5:first-child, main h6:first-child, main .h1:first-child, main .h2:first-child, main .h3:first-child, main .h4:first-child, main .h5:first-child, main .h6:first-child {
    margin-top: 0; }
  main h1:last-child, main h2:last-child, main h3:last-child, main h4:last-child, main h5:last-child, main h6:last-child, main .h1:last-child, main .h2:last-child, main .h3:last-child, main .h4:last-child, main .h5:last-child, main .h6:last-child {
    margin-bottom: 0; }
  main .btmborder {
    position: relative;
    padding-bottom: 5px;
    margin-bottom: 30px;
    padding-left: 10px; }
    @media screen and (min-width: 1650px) {
      main .btmborder {
        padding-left: 0; } }
    main .btmborder::before {
      content: '';
      display: block;
      background: #d8cba9;
      height: 1px;
      width: 300px;
      position: absolute;
      left: 0px;
      bottom: 0; }
      @media screen and (min-width: 768px) {
        main .btmborder::before {
          left: -10px; } }
      @media screen and (min-width: 1024px) {
        main .btmborder::before {
          left: -30px; } }
      @media screen and (min-width: 1650px) {
        main .btmborder::before {
          left: -50px; } }
  main p {
    font-size: 1.125em;
    margin-bottom: 15px; }
    main p:last-child {
      margin-bottom: 0; }
  main ul {
    font-size: 1.125em;
    margin-bottom: 15px;
    margin-left: 15px;
    padding-left: 10px; }
    main ul:last-child {
      margin-bottom: 0; }
    main ul li {
      padding-left: 5px; }
  main ol {
    font-size: 1.125em;
    margin-bottom: 15px;
    margin-left: 15px;
    padding-left: 10px; }
    main ol:last-child {
      margin-bottom: 0; }
    main ol li {
      padding-left: 5px; }
  main li a, main p a {
    border-bottom: 1px solid rgba(59, 58, 57, 0.3);
    font-style: italic; }
    main li a:hover, main li a:focus, main p a:hover, main p a:focus {
      border-bottom: 1px solid #3b3a39; }
  main hr {
    border: none;
    border-top: 3px double rgba(59, 58, 57, 0.2);
    margin-top: 50px;
    margin-bottom: 50px; }

.bg2 {
  background: #ede7d7; }

.centered {
  text-align: center; }

img.centered {
  display: block;
  width: 100%;
  max-width: 500px;
  margin-left: auto;
  margin-right: auto; }
  @media screen and (min-width: 1024px) {
    img.centered {
      max-width: 100%; } }

img.key {
  display: block;
  width: 100%;
  max-width: 260px; }
  @media screen and (min-width: 1024px) {
    img.key {
      max-width: 350px;
      max-height: 190px;
      margin-left: auto;
      margin-right: auto;
      object-fit: cover;
      object-position: center center; } }

img.framed {
  border: 10px solid #ede7d7;
  display: block;
  width: 100%;
  margin-left: auto;
  margin-right: auto; }

.tab1 {
  display: inline-block;
  width: 80px; }

.tab2a {
  display: inline-block;
  width: 280px;
  text-align: left; }

.tab2b {
  display: inline-block;
  width: 100%;
  text-align: right; }
  @media screen and (min-width: 414px) {
    .tab2b {
      width: calc(100% - 290px);
      text-align: right;
      max-width: 120px; } }

.tab3 {
  display: inline-block;
  width: 100%; }
  @media screen and (min-width: 450px) {
    .tab3 {
      width: 180px; } }

.tab4 {
  display: inline-block;
  width: 100%; }
  @media screen and (min-width: 600px) {
    .tab4 {
      width: 260px; } }

.row-inner {
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 30px;
  padding-bottom: 30px; }
  @media screen and (min-width: 768px) {
    .row-inner {
      padding-left: 20px;
      padding-right: 20px; } }
  @media screen and (min-width: 1024px) {
    .row-inner {
      padding-left: 40px;
      padding-right: 40px; } }
  @media screen and (min-width: 1024px) {
    .row-inner {
      max-width: 1600px;
      margin-left: auto;
      margin-right: auto; } }
  @media screen and (min-width: 1024px) {
    .row-inner {
      padding-top: 50px;
      padding-bottom: 60px; } }
  @media screen and (min-width: 1200px) {
    .row-inner {
      padding-top: 80px;
      padding-bottom: 80px; } }
  @media screen and (min-width: 1800px) {
    .row-inner {
      padding-top: 100px;
      padding-bottom: 100px; } }

.flex-container {
  display: flex;
  flex-direction: column;
  gap: 30px 0; }
  @media screen and (min-width: 1024px) {
    .flex-container {
      flex-direction: row;
      justify-content: space-between;
      flex-wrap: wrap; } }
  @media screen and (min-width: 1024px) {
    .flex-container.align-center {
      align-items: center; } }
  .flex-container .col2 {
    width: 100%; }
    @media screen and (min-width: 1400px) {
      .flex-container .col2 {
        width: calc(50% - 40px); } }
    .flex-container .col2.first {
      order: -1; }
    @media screen and (min-width: 1024px) {
      .flex-container .col2 {
        width: 45%; }
        .flex-container .col2.first {
          order: 0; } }
  .flex-container .col1-3 {
    width: 100%; }
    @media screen and (min-width: 1400px) {
      .flex-container .col1-3 {
        width: calc(100%/3); } }
  .flex-container .col2-3 {
    width: 100%; }
    @media screen and (min-width: 1400px) {
      .flex-container .col2-3 {
        width: calc( (100%/3)*2 - 40px ); } }

.bgcontainer {
  padding: 20px;
  background: url("../img/bg-pattern.svg") repeat-x left top;
  background-size: 1400px;
  border: 1px solid #d8cba9; }
  @media screen and (min-width: 768px) {
    .bgcontainer {
      padding: 40px; } }
  .bgcontainer h2, .bgcontainer h3, .bgcontainer h4, .bgcontainer h5, .bgcontainer h6 {
    position: relative;
    text-align: center;
    border-bottom: 1px solid #d8cba9;
    padding-bottom: 5px;
    margin-bottom: 30px; }

.rowimage {
  position: relative; }
  .rowimage img {
    width: 100%;
    min-height: 300px;
    max-height: 1100px;
    object-fit: cover; }
  .rowimage .descr {
    margin: 0;
    font-size: 14px;
    padding: 0px 10px; }
    @media screen and (min-width: 768px) {
      .rowimage .descr {
        position: absolute;
        bottom: 20px;
        right: 20px;
        font-size: 16px;
        border: 1px solid #d8cba9;
        border-radius: 5px;
        padding: 7px 20px;
        background: rgba(245, 243, 236, 0.9); } }
    @media screen and (min-width: 1024px) {
      .rowimage .descr {
        font-size: 1.125em;
        right: 40px;
        bottom: 40px; } }
    @media screen and (min-width: 1400px) {
      .rowimage .descr {
        right: 60px;
        bottom: 50px; } }

.history {
  margin-top: 50px; }
  @media screen and (min-width: 1024px) {
    .history {
      display: flex;
      flex-wrap: wrap;
      align-items: flex-start;
      gap: 20px 0; } }

.year {
  margin-bottom: 15px;
  font-size: 1.25em; }
  @media screen and (min-width: 1024px) {
    .year {
      width: 320px;
      margin: 0; } }
  @media screen and (min-width: 1400px) {
    .year {
      width: 430px; } }
  .year span {
    display: inline-block;
    width: 140px;
    padding: 15px 10px;
    text-align: center;
    background: #ede7d7;
    border-radius: 10px;
    position: relative; }
    @media screen and (min-width: 1400px) {
      .year span {
        width: 150px; } }
    .year span::before {
      content: '';
      display: block;
      height: 35px;
      width: 20px;
      position: absolute;
      top: 50%;
      right: -30px;
      border-top: 1px solid rgba(59, 58, 57, 0.7);
      border-right: 1px solid rgba(59, 58, 57, 0.7); }
      @media screen and (min-width: 1024px) {
        .year span::before {
          border-right: none;
          width: 130px;
          right: unset;
          left: 160px; } }
      @media screen and (min-width: 1400px) {
        .year span::before {
          width: 230px;
          left: 170px; } }
  @media screen and (min-width: 1024px) {
    .year + p {
      width: calc(100% - 320px); } }
  @media screen and (min-width: 1400px) {
    .year + p {
      width: calc(100% - 430px); } }

.row-inner.gallery {
  padding-top: 30px;
  padding-bottom: 30px;
  display: flex;
  flex-wrap: wrap;
  gap: 30px 15px;
  justify-content: center; }
  .row-inner.gallery .imgwrap {
    display: block;
    position: relative;
    width: 100%;
    max-width: 390px; }
    @media screen and (min-width: 768px) {
      .row-inner.gallery .imgwrap {
        width: calc(50% - 15px/2); } }
  .row-inner.gallery img {
    display: block;
    width: 100%;
    height: 300px;
    object-fit: cover;
    object-position: center center; }
  .row-inner.gallery .caption {
    display: block;
    background: rgba(59, 58, 57, 0.98);
    color: #f5f3ec;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    padding: 12px;
    position: absolute;
    left: 20px;
    right: 20px;
    bottom: 0px; }
    @media screen and (min-width: 400px) {
      .row-inner.gallery .caption {
        left: 40px;
        right: 40px; } }
    @media screen and (min-width: 1024px) {
      .row-inner.gallery .caption {
        font-size: 1.125em; } }
    .row-inner.gallery .caption + img {
      margin-bottom: 20px; }
    .row-inner.gallery .caption.bgsec {
      background: rgba(23, 82, 97, 0.98); }
    .row-inner.gallery .caption.bgter {
      background: rgba(45, 107, 6, 0.98); }
  @media screen and (min-width: 1024px) {
    .row-inner.gallery.col3 .imgwrap {
      width: calc(100%/3 - 30px/3); } }
  @media screen and (min-width: 1400px) {
    .row-inner.gallery.col3 {
      gap: 30px 20px; }
      .row-inner.gallery.col3 .imgwrap {
        width: calc(100%/3 - 60px/3);
        max-width: unset; } }
  @media screen and (min-width: 1600px) {
    .row-inner.gallery.col3 .imgwrap img {
      height: 350px; } }
  .row-inner.gallery a.hidden {
    display: none; }

#baguetteBox-overlay .full-image figcaption {
  padding: 5px; }
